/*** INCLUDE ***/
@import url('../../../base/000002/css/page_width.css');

html, body {
	background-image:url("../image/html_body.gif");
	background-repeat:repeat-x;
	background-position:0 0;
	background-color:#ffd010;;	
}

.box_art_content_showhide_canvas {
    width: 220px;
}

.page_artlist_left_6 {
    width: 224px;
	background-color:#e0e0e0;
}

.page_artlist_left_6 table {
	margin:0 auto;	
}

#box_cart_content {
	display:none;	
}

/*** BG_COLOR ***/
.bg_color_light1 {
	background-color:#FFFFFF;	
}
.bg_color_light2 {
	background-color:#c5c4c5;	
}
.bg_color_light3 {
	background-color:#aba9ac;
}
.bg_color_light4 {
	background-color:#9e9d9e;
}
.bg_color_light4:hover {
	background-color:#8f8e8f;
}
.bg_color_dark1 {
	background-color:#535353;	
}
.bg_color_dark2 {
	background-color:#737373;	
}
.bg_color_dark3 {
	background-color:#999999;	
}
.bg_color_dark4 {
	background-color:#999999;	
}
.bg_color_dark4:hover {
	background-color:#737373;	
}

/*** TEXT_DEFAULT ***/
.text_smaller {
	color:#000000;
	font-size:10px;
}

.text_small {
	color:#000000;
	font-size:11px;
}

.text_normal {
	color:#000000;
	font-size:12px;
}

.text_big {
	color:#000000;
}

.text_bigger {
	color:#000000;
}

.text_biggest {
	color:#000000;
}


/*** CATEGORY ***/
#box_container_shop_cat .box_left_top, #box_container_shop_cat .box_left_title, #box_container_shop_cat .box_left_bottom {
	display:none;
}

#box_container_shop_cat .box_left_container {
	border:none;
    width: 254px;
	padding:0;	
}

#box_cat_content {
    width: 254px;
}

#box_cat_content {
	margin:0;
	padding:0;
}

#box_cat_content ul ul {
	display:none;	
}

#box_cat_content ul li {
	width:254px;
	height:50px;
	background-image:url("../image/category_item.gif");
	background-repeat:no-repeat;
	background-position:left top;		
	margin:0;
	padding:0;
}

#box_cat_content ul li span {
	display:block;
	width:240px;
	height:36px;
	margin:0;	
	padding:7px;
}

#box_cat_content ul li span span {
	display:inline;
	width:auto;
	height:auto;
	margin:0;	
	padding:0;
}

#box_cat_content ul li a {
	margin:0;	
	display:block;
	width:220px;
	height:24px;
	cursor:pointer;
	background-image:url("../image/category_animals.png");
	background-repeat:no-repeat;
	text-decoration:none;
	padding:12px 10px 0 10px;
}

#box_cat_content ul #box_cat_1_875152 a { /*csiga*/
	background-position:right 0;	
}

#box_cat_content ul #box_cat_1_462011 a { /*darázs*/
	background-position:right -36px;	
}

#box_cat_content ul #box_cat_1_835357 a, #box_cat_content ul #box_cat_1_177523 a { /*egér*/
	background-position:right -72px;	
}

#box_cat_content ul #box_cat_1_930995 a { /*kullancs*/
	background-position:right -108px;	
}

#box_cat_content ul #box_cat_1_133575 a { /*kutya*/
	background-position:right -144px;	
}

#box_cat_content ul #box_cat_1_250156 a { /*légy*/ 
	background-position:right -180px;	
}

#box_cat_content ul #box_cat_1_115592 a { /*macska*/
	background-position:right -216px;	
}

#box_cat_content ul #box_cat_1_485516 a { /*madár*/
	background-position:right -252px;	
}

#box_cat_content ul #box_cat_1_572152 a { /*csótány*/
	background-position:right -288px;	
}

#box_cat_content ul #box_cat_1_539699 a { /*nyest*/
	background-position:right -324px;	
}

#box_cat_content ul #box_cat_1_512419 a { /*szúnyog*/
	background-position:right -360px;	
}

#box_cat_content ul #box_cat_1_122911 a { /*vakond*/
	background-position:right -396px;	
}

#box_cat_content ul #box_cat_1_869987 a { /*oz*/
	background-position:right -432px;	
}

#box_cat_content ul #box_cat_1_325353 a { /*rólunk*/
	background-position:right -468px;	
}

#box_cat_content ul #box_cat_1_428577 a { /*üzletünk*/
	background-position:right -504px;	
}

#box_cat_content ul #box_cat_1_973676 a { /*állattartás*/
	background-position:right -540px;	
}

#box_cat_content ul #box_cat_1_394264 a { /*elem*/
	background-position:right -576px;	
}

.box_cat_spec, .box_cat_style0, .box_cat_style1, .box_cat_style2 {
    cursor:default;
    display:block;
    text-indent:0;
}

#box_cat_content a.text_small {
    font-size:13px;
	text-transform:uppercase;
	color:#000000;
	font-weight:bolder;
}

#box_cat_content a:hover.text_small {
	color:#4f4f4f;
}

/*** LOGIN ***/
#header_login {
	width:520px;
	height:48px;
	float:left;	
}

#box_login_content{
	width:400px;
	margin:0 6px 0 6px;
	padding-top:8px;
	text-align:left;
	overflow:hidden;
	float:right;
}

#login_title {
	width:105px;
	float:left;
	text-align:left;
}

#login_title h3{
	padding-top:20px;
	font-size: 12px;
	color:#FFFFFF;	
}

.box_login_field {
	padding-bottom:0px;
	width:138px;
	float:left;
}

.box_login_field label{
	padding-top:0px;
	width: auto;
} 

.box_login_field .text_input input{
	width: 126px;
	border:solid 2px #ffd011;
}

.box_login_field .text_input .text_small {
	padding:2px 0;
	color:#000000;
	font-size:12px;		
}

#box_login_content label .text_small {
	color:#FFFFFF;	
}

.box_login_button {
	float: left;
	padding-top:12px;
	padding-left:6px;
	background-image: url(../image/login_button_left.png);
	background-repeat:no-repeat;
	background-position:left bottom;		
}

.box_login_button .text_button{
	display:block;
	padding-right:6px;
	background-image: url(../image/login_button_right.png);
	background-repeat:no-repeat;
	background-position:right top;		
}

.box_login_button input {
	width:auto;
	height:22px;
	padding:0 3px 0 3px;
	display:block;
	background:transparent url(../image/login_button.gif) repeat-x scroll 0 0;
	border-style:none;
	border:none;
	cursor:pointer;
	padding:0;
	margin:0;
}

.box_login_button input.text_small {
	color:#000000;
	font-weight:bold;
	padding-bottom:3px;
}

*:first-child+html .box_login_button input.text_small {
	padding-bottom:0;
}

* html .box_login_button input.text_small {
	padding-bottom:0;
}

/*** LOGOUT ***/
.box_login_error {
	width:280px;
	float:left;
	padding-top:8px;
	text-align:center;
}

.box_login_logout .box_login_error .text_color_fault {
	font-size:11px;	
}

/*** SEARCH ***/
#header_search_title {
	display:none;	
}

#header_search {
	width:210px;
	height:48px;
	float:right;
}

#box_search_content {
	margin:0;
	text-align:left;
	overflow:visible;
	position:relative;
	width:210px;
	height:28px;
}

.box_search_field {
	width:170px;
	padding:0;
}

#box_search_content label {
	display:none;
}

#box_search_content label .text_small {
	color:#FFFFFF;
}

.box_search_field input {
	width:180px;
	border:solid 2px #ffd011;	
	float:left;
}

.box_search_field input.text_small {
	font-size:12px;
	padding:2px 0 2px 0;
	color:#000000;	
}

.box_search_button input {
	width:40px;
	height:40px;
	top:-8px;
	left:168px;
	display:block;
	border-style:none;
	background: transparent url(../image/magnifying_glass.png);
	background-repeat:no-repeat;
	background-position:left top;	
	border:none;
	cursor:pointer;
	padding:0;
	margin:0;
	position:absolute;
	z-index:100;
}

.box_search_button input.text_small {
	font-size:0;
	color:#4b4b4b;
	padding-top:25px;
}

#menu_content {
	width:210px;
	height:12px;
	padding-top:8px;
	line-height:11px;
	text-align:left;
}

#menu_content a {
	color:#FFFFFF;	
	font-size:11px;
	text-decoration:none;
}

#menu_content a:hover {
	color:#ffd011;
}

/*** HORIZINTAL MENU ***/
#menu_content2 {
	width:645px;
	height:48px;
	float:right;
	margin-right:120px;
	padding-top:24px;
	text-align:center;	
}

#menu_content2 ul {
    margin: 0;	
    padding: 0;	
    overflow: hidden;
}

#menu_content2 li {
    display: inline;
    margin: 0;
	padding:0 0 0 25px;
	background-image: url(../image/horizontal_menu_div.png);
	background-repeat:no-repeat;
	background-position:11px 8px;		
}

#menu_content2 li a {
	text-decoration:none;
	color:#000000;
	font-size:13px;
	font-weight:bold;
    text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
}

#menu_content2 li a:hover {
	color:#3f3f3f;
}

/*** DIV ***/
.page_hr {
	height:5px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image:none;
	background-color:#d5ad0a;
}

/*** BOTTOM TEXT ***/
#bottomlink_content a.text_normal {
	color: #FFFFFF;
}

#bottomlink_content span.text_normal {
	color: #FFFFFF;
}

/*** BORDER ***/
.page_artdet_frame_right{
	width:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_left{
	width:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_top {
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_bottom {
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_topleft {
	width:0;
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_topright {
	width:0;
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_bottomleft {
	width:0;
	height:0;
	background-color:transparent;
	background-image:none;
}

.page_artdet_frame_bottomright {
	width:0;
	height:0;
	background-color:transparent;
	background-image:none;
}

.border_1 {
	border:1px #4c3a0a solid;	
}
.border_2 {
	border:1px #87660f solid;	
}
.border_3 {
	border:2px #87660f solid;	
}

/*** TEXT_COLOR ***/
.text_color_fault {
	color:#c75407;
}
.text_color_other {
	color:#5a7945;
}

.page_artdet_status_new {
	background-image:url("../image/product_new.png");
	background-repeat:no-repeat;
	width:70px;
	height:55px;
	margin-left:158px;
}

.page_artdet_status_new_inner {
	display:none;	
}